@import url(assets/css/core.css);

.filterbuttons {
 background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #E0E2E4;
    border-radius: 2px 2px 2px 2px;
    color: #636C75;
    font-size: 11px;
    font-weight: bold;
    margin-right: 6px;
    padding: 4px 9px;
}

.active {
 background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #909090;
    border-radius: 2px 2px 2px 2px;
    color: #636C75;
    font-size: 11px;
    font-weight: bold;
    margin-right: 6px;
    padding: 4px 9px;	
}

ul.f_butons li a:hover {
background-color:#eeeeee;
text-decoration:none;
}
.bottom-area{
    overflow:hidden;
    clear:both;
    height:160px;
    width:963px;
    margin:-5px auto 10px;
    background:#e3e3e5;
    clear:both;
}
.left-area{
    float:left;
    width:190px;
}
.text-area{
    float:left;
    width:435px;
    padding-top:37px;
    font-family:Lora, serif !important;
    font-size:16px;
    line-height:22px;
}
.right-area{
    float:right;
    width:325px;
    margin-right:8px;
    padding-top:30px;
    text-align:right;
}
.right-area img{
    margin-right:10px;
}
.demo {
width: 960px;
min-height: 666px;
clear: both;
overflow: hidden;

}

#twitter_div {font-family: Georgia, Times New Roman, serif; font-style: italic;}

div.demo ul.image-grid li {
width: 200px;
margin: 20px 0 0 35px;
float: left;
text-align: center;
font-family: Georgia,'Times New Roman',serif;
line-height: 16px;
color: #686f74;
min-height: 240px;
height: 240px;
overflow: hidden;
border: 1px solid #c8c8c8;
background-image: url("post_bg.png");
    background-position: center bottom;
    background-repeat: repeat-x;
text-transform: uppercase;
display:block;
}


h, h1, h2, h3, h4, h5 {
font-family: Georgia, 'Times New Roman', serif !important;
font-weight: 400 !important;
font-size:12px !important;
letter-spacing:1px !important;
text-transform:uppercase !important;
color:#000;
}

input[type="text"]{
font-family: Lora, serif !important;
}

h2.title {
font-family: Lora, serif !important;
font-size:20px !important;
}

.pressitems_tittle{
    padding-top:6px;
    height: 40px;
    margin-left: 4px;
    text-align: center;
    vertical-align: middle;
    width: 95%;
font-family: Georgia,'Times New Roman',serif;
}

/* added by MAGIK */
.timeline {
    background: url("timeline-back.png") repeat-x scroll left top transparent;
    border: 1px solid #E9E9E9;
    padding: 30px 17px;
    position: relative;
	
}
.timeline_:before {
   content: "";
   position: absolute;
   z-index: 1;
   top: 0px;
   left: 0px;
   right: 0px;
   bottom: 0px;
   border: 1px solid #ffffff;
}

.timeline ul {
	z-index: 2;
	line-height:0;
}
.timeline li:first-child  {
    display: inline-block;
	padding: 0;
}
.timeline li {
    display: inline-block;
    padding-left: 24px;
	line-height:0;
}
.timeline ul img {
    border: 1px solid #BBBBBB;
    height: 90px;
    width: 90px;
}
.timeline .title {
	background: none !important;
	margin-bottom: 30px !important;
    padding-bottom: 0px !important;
}
#thumbPopup {

}
#thumbPopup img {
	display: block;
}





.topGray{float:left; width:116px; height:15px; border:1px solid #bbbbbb; border-width:0px 0px 1px 1px;}
.bottomGray{float:left; width:116px; height:15px; border-left:1px solid #bbbbbb;}
.bottomGrayFirst{border:0;width:59px;clear:left;float:left; height:15px;}
.bottomGrayLast{float:left;width:1px; height:15px;background: #bbbbbb;}
.topGrayLast{float:left;width:1px; height:16px;background: #bbbbbb;}


.addthis_toolbox.addthis_default_style {float:left; margin-right:30px;}

#fb-root iframe{border:0 !important;}

ul.social li .instagram {
display: block;
background: url(/wp-content/uploads/2013/08/instagram.png) no-repeat;
width: 24px;
height: 24px;
}

ul.social li a.instagram:hover {
background-position: -27px 0px;
}

#statigram-id-2 iframe {height: 315px !important;}